body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #0C2074;
	scrollbar-3d-light-color : #2952EF;
	scrollbar-arrow-color : #0c2074;
	scrollbar-base-color : #d5eaff;
	scrollbar-dark-shadow-color : #0c2074;
	scrollbar-face-color : #8BCBDF;
	scrollbar-highlight-color : #0c2074;
	scrollbar-shadow-color : #0c2074;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
 		}
		
p {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;font-style: normal;color: #0C2074;}

ul,li	{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;font-style: normal ;color: #0C2074}

H1 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 22pt;font-style: normal ; color: #8BCBDF}
H2 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 20pt;font-style: normal ; color: #8BCBDF}
H3 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 16pt;font-style: normal ; color: #8BCBDF}
H4 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14pt;font-style: bold   ; color: #8BCBDF}
H5 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14pt;font-style: normal ; color: #8BCBDF}
H6 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12pt;font-style: bold   ; color: #8BCBDF}

A 				{color: #0c2074;text-decoration: none;font-weight : bold;}
A:LINK  		{color: #0c2074;text-decoration: none;font-weight : bold;}
A:VISITED 		{color: #0c2074;text-decoration: none;font-weight : bold;}
A:ACTIVE 		{color: #0c2074;text-decoration: none;font-weight : bold;}
A:HOVER			{
	color: #F00;
}

A.inBlue			{color: #ffffff;text-decoration: none;font-weight : bold;}
A:LINK.inBlue  		{color: #ffffff;text-decoration: none;font-weight : bold;}
A:VISITED.inBlue	{color: #ffffff;text-decoration: none;font-weight : bold;}
A:ACTIVE.inBlue 	{color: #ffffff;text-decoration: none;font-weight : bold;}
A:HOVER.inBlue		{color: Red;}

A.tblHeading:LINK 		{color: #d5eaff}
A.tblHeading:VISITED 	{color: #d5eaff}
A.tblHeading:HOVER 		{color : Red}
A.tblHeading:ACTIVE 	{color: #d5eaff}

td,tr,th {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;font-style: normal;color: #0C2074;caption-side : top; }

SPAN.caption	{	color: #8BCBDF; font-size: 16px; font-weight: bold }
SPAN.captionSub	{	color: #8BCBDF; font-size: 14px; font-weight: bold }

.RedItemNonBold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;font-style: normal;	color:#FF0000;}
.RedItemBold 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;font-style: normal; color:#FF0000;}

.Menu {background-image:url("https://www.molmed.nl/images/menu10.png");background-repeat: no-repeat;background-color:#8BCBDF;
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;font-style: normal;color: White;empty-cells : show;
	caption-side : top;font-weight: bold;}
	
.menuitemWhite 			{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;	font-style: normal;	font-color:#FFFFFF;}
.menuitemNonWhite 		{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;	font-style: normal;	font-color:#0c2074;}
.menuitemNonWhiteSmall	{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 7pt;	font-style: normal;	font-color:#0c2074;}
.subItem				{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 7pt;	font-style: normal;	font-color:#0c2074;}

.Top {background-image:url(http://www.molecularmedicine.nl/images/bgtop.gif);background-repeat:repeat-x;background-position:top;
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;font-style: normal;color: White;empty-cells : show;
	caption-side : top;font-weight: bold;}

.header1	{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14pt;color: #8BCBDF;font-style: bold}
.header2 	{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12pt;color: #0C2074}
.subscript 	{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 	8pt;color: #0C2074}

.tblHeading {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;font-style: normal;background-color: #8BCBDF;
			color: White;empty-cells : show;caption-side : top;font-weight: bold;}



.tblWhite {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;font-style: normal;color: #0C2074;
	 background : White;empty-cells : show; caption-side : top;   }

.tblDBlue 	{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;font-style: normal;background-color: #8BCBDF;
			color: #FFFF00;empty-cells : show;caption-side : top;font-weight: bold;}
.tblLBlue 	{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;font-style: normal;background-color: #DFF3F8; 
			color: #0C2074;empty-cells : show;caption-side : top;}
.tblLBlue2	{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;font-style: normal;background-color: #CCFFFF; 
			color: #0C2074;empty-cells : show; caption-side : top;}
.frmBoxLBlue{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;font-style: normal;background-color: #DFF3F8; 
			color: #0C2074; empty-cells : show;  caption-side : top;}
.frmBoxWhite{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;font-style: normal;background : White;
			color: #0C2074;empty-cells : show;  caption-side : top;}
.frmBoxDBlue {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9pt; font-style: normal;background-color: #0C2074;
			color: #DFF3F8;  empty-cells : show;  caption-side : top;    }

.button {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000099;background-color: #66CCFF;cursor: hand;
		border-width: 1;border-color: #000099;}
		
		
	/* IWYWINH Settings (If What You Want Is Not Here) */
	TABLE.publicevent {background: #000000; padding: 2px; width: 100%}
	TD.publiceventmsg {background: transparent; color: #FFFFFF; font-weight: bold; font-style: italic}
	/* Calendar Outer most Table */
	TABLE.container {background: #FFFFFF; border: 2px solid #000000; width: 750px}
	/* Title Block Container Table */
	TABLE.titlecontainer{ width: 100%}
	/* Title Block Right Hand Caption */
	SPAN.caption {	color: #8BCBDF; font-size: 16px; font-weight: bold }
	/* Outer TABLE Container for Menubar */
	TABLE.menubarouter {	border-top: 5px solid navy; width: 100% }
	/* Menubar Container Cell */
	TD.menubarcontainer { width: 100%; border-top: 1px solid #ffffff; border-bottom: 1px solid #000000	}
	/* TABLE for Menubar */
	TABLE.menubar { width: 100% }
	/* TD for Menubar Items */
	TD.menubar { font-size: 12px; color: navy; text-align: right; width: 100%;  background: #CCCC99 }
	/* Menubar Item Links */
	A.menubaritem{ font-size: 12px; FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none }
	A.menubaritem:Hover { font-size: 12px; FONT-WEIGHT: bold; COLOR: #ffffff; background: navy; TEXT-DECORATION: none}
	/* Calendar Activity, Location Form Container Table */
	TABLE.formcontainer { background: #FFFFFF; border-bottom: 1px solid #000000; width: 100%}
	/* Form Submit Button */
	input.button  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000099;
	background-color: #8BCBDF;
	cursor: hand;
	border-width: 1;
	border-color: #B0C4DE;
}
	/* Mini Calendar/Events Container Table */
	TABLE.eventscontainer { background: #FFFFFF; width: 100%; padding: 5px}
	/* Mini Calendars Container Table */
	TABLE.minicontainer {}
	/* Events List Container Cell */
	TD.eventscontainer {}
	/* Set Option background colours */
	OPTION.default { background: whitesmoke}
	OPTION.selectable{ background: #8BCBDF}
	/* Format Event Data Items */
	SPAN.eventactivity{color: #8BCBDF; font-size: 13px; font-weight: bold}
	SPAN.eventactivityexpiRSOther {color: #8BCBDF; font-size: 12px; font-weight: bold	}
	SPAN.eventlocation{color: #000000; font-size: 12px; font-weight: bold}
	SPAN.eventlocationexpiRSOther {color: #C0C0C0; font-size: 12px; font-weight: bold	}
	SPAN.eventdate { font-weight: bold	}
	SPAN.eventdateexpiRSOther {color: #c0c0c0; font-style: italic }
	SPAN.activitydescription {color: green; font-style: italic }
	SPAN.eventnotename {font-weight: bold }
	SPAN.eventnote {}
	SPAN.contacttitle{ font-style: italic }
	SPAN.contacttypelabel{ font-weight: bold }
	SPAN.contacttypeinfo { font-style: italic }
	
	A.locationemail {COLOR: #2B335A; TEXT-DECORATION: none; background: transparent}
	A.locationemail:Link {COLOR: #2B335A; TEXT-DECORATION: none; background: transparent}
	A.locationemail:Visited {COLOR: #2B335A; TEXT-DECORATION: none; background: transparent}
	A.locationemail:Active {COLOR: #2B335A; TEXT-DECORATION: none; background: transparent}
	A.locationemail:hover {	COLOR: red; TEXT-DECORATION: underline; background: transparent }
	
	A.eventactivityLink{color: #8BCBDF; font-size: 13px; font-weight: bold; TEXT-DECORATION: none; background: transparent}
	A.eventactivityLink:link{color: #8BCBDF; font-size: 13px; font-weight: bold; TEXT-DECORATION: none; background: transparent}	
	A.eventactivityLink:visited{color: #8BCBDF; font-size: 13px; font-weight: bold; TEXT-DECORATION: none; background: transparent}	
	A.eventactivityLink:active{color: #8BCBDF; font-size: 13px; font-weight: bold; TEXT-DECORATION: none; background: transparent}	
	A.eventactivityLink:hover{color: red; font-size: 13px; font-weight: bold; TEXT-DECORATION: underline; background: transparent}	

	A.eventactivityexpiredLink {color: #8BCBDF; font-size: 12px; font-weight: bold; TEXT-DECORATION: none; background: transparent	}
	A.eventactivityexpiredLink:Link {color: #8BCBDF; font-size: 12px; font-weight: bold; TEXT-DECORATION: none; background: transparent	}
	A.eventactivityexpiredLink:Visited {color: #8BCBDF; font-size: 12px; font-weight: bold; TEXT-DECORATION: none; background: transparent	}
	A.eventactivityexpiredLink:Active {color: #8BCBDF; font-size: 12px; font-weight: bold; TEXT-DECORATION: none; background: transparent	}
	A.eventactivityexpiredLink:hover {color: red; font-size: 12px; font-weight: bold; TEXT-DECORATION: underline; background: transparent}
	
	SPAN.eventcurrency{ font-weight: bold	}
	SPAN.eventprice{ font-weight: bold	}
	/* Format Forthcoming Event Data Items */	
	A.activitylink { color: #2B335A; text-decoration: none; background: transparent; font-weight: bold	}
	A.activitylink:hover { color: Red; text-decoration: underline; background: transparent; font-weight: bold	}
	SPAN.sumeventactivityexp { color: #000000; font-weight: normal	}
	SPAN.sumeventlocation{color: #000000; font-weight: normal}
	/* Format styles for mini calendars */
	TABLE.mcselectedmonth {	border: 3px solid 2B335A; background: #2B335A}
	TABLE.mc { border: 3px solid white; background: #ffffff}
	TD.mctitle { background: 2B335A; text-align: center; font-weight: bold}
	A.mctitle {COLOR: #FFFFFF; TEXT-DECORATION: none; background:	2B335A; font-weight: bold}
	A.mctitle:hover {COLOR: Red; TEXT-DECORATION: underline; background: 2B335A; font-weight: bold}
	/* Mini Calendar Days Of Week Colours for Selected and Unselected Months */
	TD.mcsmsatsun { background: #999999 ; color: #FFFFFF; font-weight: bold; text-align: center}
	TD.mcsmweekday { background: #666666; color: #ffffff; font-weight: bold; text-align: center}
	TD.mcumsatsun { background: #999999 ; color: #FFFFFF; font-weight: bold; text-align: center}
	TD.mcumweekday { background: #666666; color: #ffffff; font-weight: bold; text-align: center}
	TD.mcsmblank { background: #ffffff ; color: #FFFFFF; font-weight: bold; text-align: center}
	TD.mcumblank {background: #ffffff ; color: #FFFFFF; font-weight: bold; text-align: center}
	TD.mctoday { background: #FFFFFF; color: #FF0000; text-align: center; border: 1px solid #FF0000}
	TD.mcsmtodaybefore {background: #FFFFFF; color: #999999; text-align: center}
	TD.mcumtodaybefore {background: #FFFFFF; color: #999999; text-align: center}
	TD.mcsmeventstartday {background: red; color: #FFFFFF; text-align: center}
	TD.mcsmeventday {background: #8BCBDF; text-align: center}
	TD.mcsmnoevent {background: #FFFFFF; text-align: center}
	TD.mcumeventstartday{background: red; color: #FFFFFF; text-align: center}
	TD.mcumeventday{background: #8BCBDF; text-align: center}
	TD.mcumnoevent {background: #FFFFFF; text-align: center}

	/* Format styles for planner */
	TABLE.p {background: #ffffff; border-top: 1px solid #000000; border-bottom: 1px solid #000000}
	TR.pselectedmonth {background: #B0C4DE; border-top: 1px solid red; border-bottom: 1px solid red}
	TR.p {background: #ffffff}
	TD.pselectedmonth { color: #FFFFFF; border-top: 1px solid red; border-bottom: 1px solid red}
	TD.p { color: #000000}
	TD.ptitle { color: navy; text-align: right; font-weight: bold}
	A.ptitle {COLOR: #B0C4DE; TEXT-DECORATION: none; background: transparent; font-weight: bold}
	A.ptitle:hover {COLOR: red; TEXT-DECORATION: underline; background: transparent; font-weight: bold}
	/* Planner Days Of Week Colours for Selected and Unselected Months */
	TD.psmsatsun { background: #8D1EFF; color: #FFFFFF; font-weight: bold; text-align: center}
	TD.psmweekday { background: #000000; color: #ffffff; font-weight: bold; text-align: center}
	TD.pumsatsun { background: #8D1EFF; color: #FFFFFF; font-weight: bold; text-align: center}
	TD.pumweekday { background: #000000; color: #ffffff; font-weight: bold; text-align: center}
	TD.psmblank {}
	TD.pumblank {}
	TD.ptoday { background: #FFFFFF; color: #FF0000; text-align: center; border: 1px solid red}
	TD.psmtodaybefore {color: #ffffff; text-align: center}
	TD.pumtodaybefore {color: #C0C0C0; text-align: center}
	TD.psmeventstartday {background: red; color: #FFFFFF; text-align: center}
	TD.psmeventday {background: #8BCBDF; text-align: center}
	TD.psmnoevent { text-align: center}
	TD.pumeventstartday{background: red; color: #FFFFFF; text-align: center}
	TD.pumeventday{background: #8BCBDF; text-align: center}
	TD.pumnoevent { text-align: center}
	
#testfield {display: none;}		
